Bundle::CPAN(3)

NAME
Bundle::CPAN - A bundle to play with all the other modules on CPAN

SYNOPSIS
perl -MCPAN -e 'install Bundle::CPAN'

CONTENTS
MD5

Data::Dumper # Bundle::libnet may have problems to work without it

Bundle::libnet

Term::ReadKey

Term::ReadLine::Perl # sorry, I'm discriminating the ::Gnu module

CPAN::WAIT

CPAN

DESCRIPTION
This bundle includes CPAN.pm as the base module and CPAN::WAIT, the first plugin for CPAN that was developed even before there was an API.

After installing this bundle, it is recommended to quit the current session and start again in a new process to enable Term::ReadLine.

AUTHOR
Andreas König